Subject: Kortermaja aknad
From: KÜ Sõpruse põik 6 <[email-masked]>
To: Päästeamet <[email-masked]>
Date: Mon, 14 Apr 2025 14:23:21 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

Tere!

Sooviksin täpsustada 3-korruselise kortermaja koridori suitsueemaldus akna 
nõudeid.
Kui kortermaja koridori aken on mõõtmetelt  >1m2, siis kas on nõuetekohane, 
et avatav ei ole kogu akna osa, vaid 1/3 aknast ( ehk ainult keskmine osa 
käib lahti).

Millised tingimused täpselt peaks olema täidetud suitsueemaldus akende osas 
koridorides ja keldrites? Kas elektriline suitsueemaldus aken on 
kohustuslik?

Ette tänades,
Ivika